LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (http://www.linuxquestions.org/questions/slackware-14/)
-   -   request package update guile (http://www.linuxquestions.org/questions/slackware-14/request-package-update-guile-4175479573/)

bartgymnast 10-04-2013 04:15 AM

request package update guile
 
Can the following package be updated:

guile from 1.8.8 to 2.0.9

gnutls, builds without issue against guile 2.0.9
and as far as I could tell only gnutls has guile has hard dep.


All times are GMT -5. The time now is 02:37 PM.